.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.720000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.006000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.887695;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.228927,0.000000,0.000000,0.457854,0,0);-ms-transform:matrix(0.228927,0.000000,0.000000,0.457854,0,0);-webkit-transform:matrix(0.228927,0.000000,0.000000,0.457854,0,0);}
.m4{transform:matrix(0.456121,0.000000,0.000000,0.457854,0,0);-ms-transform:matrix(0.456121,0.000000,0.000000,0.457854,0,0);-webkit-transform:matrix(0.456121,0.000000,0.000000,0.457854,0,0);}
.m0{transform:matrix(0.457854,0.000000,0.000000,0.457854,0,0);-ms-transform:matrix(0.457854,0.000000,0.000000,0.457854,0,0);-webkit-transform:matrix(0.457854,0.000000,0.000000,0.457854,0,0);}
.m3{transform:matrix(0.457854,0.000000,0.000000,0.457854,0,0);-ms-transform:matrix(0.457854,0.000000,0.000000,0.457854,0,0);-webkit-transform:matrix(0.457854,0.000000,0.000000,0.457854,0,0);}
.m2{transform:matrix(0.461936,0.000000,0.000000,0.457854,0,0);-ms-transform:matrix(0.461936,0.000000,0.000000,0.457854,0,0);-webkit-transform:matrix(0.461936,0.000000,0.000000,0.457854,0,0);}
.m1{transform:matrix(0.503640,0.000000,0.000000,0.457854,0,0);-ms-transform:matrix(0.503640,0.000000,0.000000,0.457854,0,0);-webkit-transform:matrix(0.503640,0.000000,0.000000,0.457854,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.960000px;}
.ls9{letter-spacing:-0.953600px;}
.ls4{letter-spacing:-0.018000px;}
.ls6{letter-spacing:-0.009600px;}
.ls5{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.003600px;}
.ls7{letter-spacing:0.014400px;}
.ls3{letter-spacing:0.016000px;}
.ls1{letter-spacing:6.832000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-2.738400px;}
.ws18{word-spacing:-0.086400px;}
.wsc{word-spacing:-0.084000px;}
.ws1b{word-spacing:-0.061200px;}
.ws2{word-spacing:-0.048000px;}
.wsf{word-spacing:-0.032400px;}
.ws11{word-spacing:-0.032000px;}
.ws4{word-spacing:-0.030800px;}
.ws12{word-spacing:-0.025200px;}
.ws19{word-spacing:-0.018000px;}
.ws1{word-spacing:-0.017600px;}
.ws7{word-spacing:-0.010800px;}
.ws6{word-spacing:-0.007200px;}
.ws8{word-spacing:-0.003600px;}
.ws0{word-spacing:0.000000px;}
.ws1e{word-spacing:0.003200px;}
.ws5{word-spacing:0.003600px;}
.ws16{word-spacing:0.006400px;}
.wsa{word-spacing:0.007200px;}
.ws1d{word-spacing:0.009600px;}
.ws1a{word-spacing:0.014400px;}
.wsb{word-spacing:0.018000px;}
.ws10{word-spacing:0.021600px;}
.ws15{word-spacing:0.024000px;}
.ws13{word-spacing:0.025200px;}
.wsd{word-spacing:0.028800px;}
.wse{word-spacing:0.032000px;}
.ws14{word-spacing:0.032400px;}
.ws9{word-spacing:0.039200px;}
.ws17{word-spacing:0.082800px;}
.ws1c{word-spacing:0.097200px;}
._1{margin-left:-2.584800px;}
._5{margin-left:-1.008202px;}
._9{width:10.400000px;}
._b{width:12.896000px;}
._2{width:47.991600px;}
._f{width:54.777600px;}
._4{width:123.175830px;}
._3{width:181.530982px;}
._7{width:186.185513px;}
._6{width:191.778631px;}
._8{width:222.274846px;}
._d{width:239.190400px;}
._e{width:262.176000px;}
._a{width:612.969600px;}
._c{width:906.569600px;}
._0{width:1560.288800px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fsa{font-size:12.677600px;}
.fs8{font-size:24.004800px;}
.fs5{font-size:28.000000px;}
.fs9{font-size:32.000000px;}
.fs6{font-size:36.000000px;}
.fs7{font-size:40.000000px;}
.fs4{font-size:47.117600px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:51.200000px;}
.fs3{font-size:56.000000px;}
.fs0{font-size:88.000000px;}
.y8{bottom:42.525517px;}
.y70{bottom:70.765977px;}
.y5f{bottom:71.754943px;}
.y71{bottom:73.403218px;}
.y5e{bottom:89.336552px;}
.y6e{bottom:126.148046px;}
.y31{bottom:159.333333px;}
.y6d{bottom:165.706667px;}
.y62{bottom:172.959080px;}
.y5c{bottom:186.560469px;}
.y61{bottom:190.540690px;}
.y53{bottom:197.023908px;}
.y5b{bottom:199.383323px;}
.y6c{bottom:205.265287px;}
.y60{bottom:215.484598px;}
.y52{bottom:216.803218px;}
.y5{bottom:219.989885px;}
.y5a{bottom:225.027931px;}
.y6b{bottom:225.044598px;}
.y51{bottom:236.582529px;}
.y59{bottom:237.850785px;}
.y6a{bottom:244.823908px;}
.y58{bottom:250.673639px;}
.y50{bottom:261.086897px;}
.y57{bottom:263.496493px;}
.y56{bottom:276.319346px;}
.y69{bottom:284.382529px;}
.y30{bottom:286.140690px;}
.y55{bottom:289.142200px;}
.y54{bottom:301.965054px;}
.y4f{bottom:302.074572px;}
.y68{bottom:304.161839px;}
.y2f{bottom:305.920000px;}
.y0{bottom:320.498084px;}
.y4e{bottom:321.853883px;}
.y5d{bottom:322.780214px;}
.y67{bottom:323.941149px;}
.y2e{bottom:325.699310px;}
.y16{bottom:351.632184px;}
.y4d{bottom:361.412503px;}
.y66{bottom:363.499770px;}
.y4c{bottom:381.191814px;}
.y65{bottom:383.279080px;}
.y64{bottom:403.058391px;}
.y2c{bottom:404.614912px;}
.y4b{bottom:404.926986px;}
.y2b{bottom:417.437766px;}
.y4a{bottom:428.662159px;}
.y2a{bottom:443.082374px;}
.y49{bottom:452.397331px;}
.y29{bottom:455.905228px;}
.y28{bottom:468.728082px;}
.y48{bottom:476.132503px;}
.y27{bottom:481.550936px;}
.y26{bottom:494.373789px;}
.y25{bottom:499.647356px;}
.y2d{bottom:515.188949px;}
.y47{bottom:515.691124px;}
.y24{bottom:519.426667px;}
.y46{bottom:535.470434px;}
.y63{bottom:551.256705px;}
.y23{bottom:558.985287px;}
.y6f{bottom:564.040549px;}
.y45{bottom:575.029055px;}
.y22{bottom:578.764598px;}
.y44{bottom:594.697931px;}
.y43{bottom:614.477241px;}
.y21{bottom:618.323218px;}
.y20{bottom:638.102529px;}
.y42{bottom:638.981609px;}
.y1f{bottom:677.661149px;}
.y41{bottom:679.968736px;}
.y1e{bottom:697.440460px;}
.y40{bottom:699.748046px;}
.y3f{bottom:719.527356px;}
.y1d{bottom:736.999080px;}
.y1c{bottom:756.778391px;}
.y3e{bottom:759.085977px;}
.y3d{bottom:778.865287px;}
.y1b{bottom:781.172874px;}
.y3c{bottom:803.369655px;}
.y1a{bottom:822.160000px;}
.y19{bottom:841.939310px;}
.y3b{bottom:844.356782px;}
.y11{bottom:845.199234px;}
.y15{bottom:853.917331px;}
.y18{bottom:861.718621px;}
.y3a{bottom:864.136092px;}
.y14{bottom:877.652503px;}
.y17{bottom:881.497931px;}
.y13{bottom:901.277241px;}
.y39{bottom:903.694713px;}
.y3{bottom:912.485517px;}
.y7{bottom:920.757481px;}
.y38{bottom:923.474023px;}
.y4{bottom:926.001379px;}
.y10{bottom:940.835862px;}
.yf{bottom:960.615172px;}
.y1{bottom:960.834943px;}
.y37{bottom:963.032644px;}
.y2{bottom:974.350805px;}
.ye{bottom:980.394483px;}
.y36{bottom:982.811954px;}
.y12{bottom:1000.173793px;}
.yd{bottom:1019.953103px;}
.y35{bottom:1022.370575px;}
.yc{bottom:1039.732414px;}
.yb{bottom:1059.511724px;}
.y34{bottom:1061.929195px;}
.y33{bottom:1081.708506px;}
.y9{bottom:1089.693487px;}
.y6{bottom:1095.224368px;}
.ya{bottom:1096.213516px;}
.y32{bottom:1106.212874px;}
.h14{height:9.343391px;}
.hd{height:18.147629px;}
.h7{height:21.168000px;}
.hf{height:23.776000px;}
.h11{height:24.160000px;}
.h15{height:24.192000px;}
.h9{height:26.748000px;}
.h10{height:27.180000px;}
.h13{height:27.216000px;}
.hc{height:30.200000px;}
.h8{height:31.134100px;}
.h6{height:33.924672px;}
.h4{height:36.240000px;}
.h3{height:38.656000px;}
.h5{height:42.280000px;}
.h2{height:66.440000px;}
.h12{height:102.559387px;}
.ha{height:275.628352px;}
.hb{height:769.195402px;}
.he{height:777.436782px;}
.h1{height:800.329502px;}
.h0{height:1186.758621px;}
.w4{width:105.306513px;}
.w3{width:183.141762px;}
.w1{width:792.088123px;}
.w2{width:796.666667px;}
.w0{width:956.000000px;}
.x9{left:60.436782px;}
.x6{left:65.931034px;}
.x14{left:74.485220px;}
.x22{left:82.194023px;}
.x7{left:93.402299px;}
.x0{left:98.896552px;}
.x10{left:100.984368px;}
.xe{left:104.703611px;}
.x11{left:113.400830px;}
.x17{left:114.469828px;}
.xf{left:174.313414px;}
.x16{left:205.710922px;}
.x5{left:209.433594px;}
.x23{left:211.528736px;}
.x24{left:213.067126px;}
.x15{left:228.174821px;}
.xa{left:280.206897px;}
.x8{left:313.172414px;}
.x25{left:328.666207px;}
.x26{left:330.314483px;}
.xb{left:346.137931px;}
.x1b{left:370.092874px;}
.x12{left:387.344828px;}
.x19{left:394.487356px;}
.x13{left:395.586207px;}
.x1f{left:398.443218px;}
.x1e{left:400.421149px;}
.xd{left:403.827586px;}
.x1d{left:406.903818px;}
.x1a{left:409.651494px;}
.x1c{left:412.507956px;}
.x18{left:420.310345px;}
.xc{left:428.551724px;}
.x20{left:434.924508px;}
.x27{left:495.361839px;}
.x28{left:497.010115px;}
.x21{left:500.024628px;}
.x1{left:527.448276px;}
.x4{left:544.590345px;}
.x29{left:666.013333px;}
.x2a{left:667.661609px;}
.x2{left:697.550345px;}
.x3{left:717.769195px;}
.x2b{left:776.887356px;}
.x2c{left:778.425747px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.698912pt;}
.ls9{letter-spacing:-0.694253pt;}
.ls4{letter-spacing:-0.013105pt;}
.ls6{letter-spacing:-0.006989pt;}
.ls5{letter-spacing:-0.002621pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.002621pt;}
.ls7{letter-spacing:0.010484pt;}
.ls3{letter-spacing:0.011649pt;}
.ls1{letter-spacing:4.973925pt;}
.ws3{word-spacing:-1.993647pt;}
.ws18{word-spacing:-0.062902pt;}
.wsc{word-spacing:-0.061155pt;}
.ws1b{word-spacing:-0.044556pt;}
.ws2{word-spacing:-0.034946pt;}
.wsf{word-spacing:-0.023588pt;}
.ws11{word-spacing:-0.023297pt;}
.ws4{word-spacing:-0.022423pt;}
.ws12{word-spacing:-0.018346pt;}
.ws19{word-spacing:-0.013105pt;}
.ws1{word-spacing:-0.012813pt;}
.ws7{word-spacing:-0.007863pt;}
.ws6{word-spacing:-0.005242pt;}
.ws8{word-spacing:-0.002621pt;}
.ws0{word-spacing:0.000000pt;}
.ws1e{word-spacing:0.002330pt;}
.ws5{word-spacing:0.002621pt;}
.ws16{word-spacing:0.004659pt;}
.wsa{word-spacing:0.005242pt;}
.ws1d{word-spacing:0.006989pt;}
.ws1a{word-spacing:0.010484pt;}
.wsb{word-spacing:0.013105pt;}
.ws10{word-spacing:0.015726pt;}
.ws15{word-spacing:0.017473pt;}
.ws13{word-spacing:0.018346pt;}
.wsd{word-spacing:0.020967pt;}
.wse{word-spacing:0.023297pt;}
.ws14{word-spacing:0.023588pt;}
.ws9{word-spacing:0.028539pt;}
.ws17{word-spacing:0.060281pt;}
.ws1c{word-spacing:0.070765pt;}
._1{margin-left:-1.881821pt;}
._5{margin-left:-0.734005pt;}
._9{width:7.571548pt;}
._b{width:9.388720pt;}
._2{width:34.939491pt;}
._f{width:39.879926pt;}
._4{width:89.676127pt;}
._3{width:132.160631pt;}
._7{width:135.549285pt;}
._6{width:139.621263pt;}
._8{width:161.823528pt;}
._d{width:174.138618pt;}
._e{width:190.872904pt;}
._a{width:446.262387pt;}
._c{width:660.013014pt;}
._0{width:1135.942474pt;}
.fsa{font-size:9.229717pt;}
.fs8{font-size:17.476298pt;}
.fs5{font-size:20.384937pt;}
.fs9{font-size:23.297071pt;}
.fs6{font-size:26.209205pt;}
.fs7{font-size:29.121339pt;}
.fs4{font-size:34.303190pt;}
.fs2{font-size:34.945607pt;}
.fs1{font-size:37.275314pt;}
.fs3{font-size:40.769874pt;}
.fs0{font-size:64.066946pt;}
.y8{bottom:30.960000pt;}
.y70{bottom:51.520000pt;}
.y5f{bottom:52.240000pt;}
.y71{bottom:53.440000pt;}
.y5e{bottom:65.040000pt;}
.y6e{bottom:91.840000pt;}
.y31{bottom:116.000000pt;}
.y6d{bottom:120.640000pt;}
.y62{bottom:125.920000pt;}
.y5c{bottom:135.822266pt;}
.y61{bottom:138.720000pt;}
.y53{bottom:143.440000pt;}
.y5b{bottom:145.157733pt;}
.y6c{bottom:149.440000pt;}
.y60{bottom:156.880000pt;}
.y52{bottom:157.840000pt;}
.y5{bottom:160.160000pt;}
.y5a{bottom:163.827866pt;}
.y6b{bottom:163.840000pt;}
.y51{bottom:172.240000pt;}
.y59{bottom:173.163333pt;}
.y6a{bottom:178.240000pt;}
.y58{bottom:182.498800pt;}
.y50{bottom:190.080000pt;}
.y57{bottom:191.834267pt;}
.y56{bottom:201.169733pt;}
.y69{bottom:207.040000pt;}
.y30{bottom:208.320000pt;}
.y55{bottom:210.505200pt;}
.y54{bottom:219.840667pt;}
.y4f{bottom:219.920400pt;}
.y68{bottom:221.440000pt;}
.y2f{bottom:222.720000pt;}
.y0{bottom:233.333333pt;}
.y4e{bottom:234.320400pt;}
.y5d{bottom:234.994800pt;}
.y67{bottom:235.840000pt;}
.y2e{bottom:237.120000pt;}
.y16{bottom:256.000000pt;}
.y4d{bottom:263.120400pt;}
.y66{bottom:264.640000pt;}
.y4c{bottom:277.520400pt;}
.y65{bottom:279.040000pt;}
.y64{bottom:293.440000pt;}
.y2c{bottom:294.573200pt;}
.y4b{bottom:294.800400pt;}
.y2b{bottom:303.908667pt;}
.y4a{bottom:312.080400pt;}
.y2a{bottom:322.578800pt;}
.y49{bottom:329.360400pt;}
.y29{bottom:331.914267pt;}
.y28{bottom:341.249733pt;}
.y48{bottom:346.640400pt;}
.y27{bottom:350.585200pt;}
.y26{bottom:359.920667pt;}
.y25{bottom:363.760000pt;}
.y2d{bottom:375.074800pt;}
.y47{bottom:375.440400pt;}
.y24{bottom:378.160000pt;}
.y46{bottom:389.840400pt;}
.y63{bottom:401.333333pt;}
.y23{bottom:406.960000pt;}
.y6f{bottom:410.640400pt;}
.y45{bottom:418.640400pt;}
.y22{bottom:421.360000pt;}
.y44{bottom:432.960000pt;}
.y43{bottom:447.360000pt;}
.y21{bottom:450.160000pt;}
.y20{bottom:464.560000pt;}
.y42{bottom:465.200000pt;}
.y1f{bottom:493.360000pt;}
.y41{bottom:495.040000pt;}
.y1e{bottom:507.760000pt;}
.y40{bottom:509.440000pt;}
.y3f{bottom:523.840000pt;}
.y1d{bottom:536.560000pt;}
.y1c{bottom:550.960000pt;}
.y3e{bottom:552.640000pt;}
.y3d{bottom:567.040000pt;}
.y1b{bottom:568.720000pt;}
.y3c{bottom:584.880000pt;}
.y1a{bottom:598.560000pt;}
.y19{bottom:612.960000pt;}
.y3b{bottom:614.720000pt;}
.y11{bottom:615.333333pt;}
.y15{bottom:621.680400pt;}
.y18{bottom:627.360000pt;}
.y3a{bottom:629.120000pt;}
.y14{bottom:638.960400pt;}
.y17{bottom:641.760000pt;}
.y13{bottom:656.160000pt;}
.y39{bottom:657.920000pt;}
.y3{bottom:664.320000pt;}
.y7{bottom:670.342267pt;}
.y38{bottom:672.320000pt;}
.y4{bottom:674.160000pt;}
.y10{bottom:684.960000pt;}
.yf{bottom:699.360000pt;}
.y1{bottom:699.520000pt;}
.y37{bottom:701.120000pt;}
.y2{bottom:709.360000pt;}
.ye{bottom:713.760000pt;}
.y36{bottom:715.520000pt;}
.y12{bottom:728.160000pt;}
.yd{bottom:742.560000pt;}
.y35{bottom:744.320000pt;}
.yc{bottom:756.960000pt;}
.yb{bottom:771.360000pt;}
.y34{bottom:773.120000pt;}
.y33{bottom:787.520000pt;}
.y9{bottom:793.333333pt;}
.y6{bottom:797.360000pt;}
.ya{bottom:798.080133pt;}
.y32{bottom:805.360000pt;}
.h14{height:6.802302pt;}
.hd{height:13.212081pt;}
.h7{height:15.411013pt;}
.hf{height:17.309724pt;}
.h11{height:17.589289pt;}
.h15{height:17.612586pt;}
.h9{height:19.473439pt;}
.h10{height:19.787950pt;}
.h13{height:19.814159pt;}
.hc{height:21.986611pt;}
.h8{height:22.666667pt;}
.h6{height:24.698297pt;}
.h4{height:26.383933pt;}
.h3{height:28.142862pt;}
.h5{height:30.781255pt;}
.h2{height:48.370544pt;}
.h12{height:74.666667pt;}
.ha{height:200.666667pt;}
.hb{height:560.000000pt;}
.he{height:566.000000pt;}
.h1{height:582.666667pt;}
.h0{height:864.000000pt;}
.w4{width:76.666667pt;}
.w3{width:133.333333pt;}
.w1{width:576.666667pt;}
.w2{width:580.000000pt;}
.w0{width:696.000000pt;}
.x9{left:44.000000pt;}
.x6{left:48.000000pt;}
.x14{left:54.227733pt;}
.x22{left:59.840000pt;}
.x7{left:68.000000pt;}
.x0{left:72.000000pt;}
.x10{left:73.520000pt;}
.xe{left:76.227733pt;}
.x11{left:82.559600pt;}
.x17{left:83.337867pt;}
.xf{left:126.906000pt;}
.x16{left:149.764437pt;}
.x5{left:152.474667pt;}
.x23{left:154.000000pt;}
.x24{left:155.120000pt;}
.x15{left:166.118907pt;}
.xa{left:204.000000pt;}
.x8{left:228.000000pt;}
.x25{left:239.280000pt;}
.x26{left:240.480000pt;}
.xb{left:252.000000pt;}
.x1b{left:269.440000pt;}
.x12{left:282.000000pt;}
.x19{left:287.200000pt;}
.x13{left:288.000000pt;}
.x1f{left:290.080000pt;}
.x1e{left:291.520000pt;}
.xd{left:294.000000pt;}
.x1d{left:296.239600pt;}
.x1a{left:298.240000pt;}
.x1c{left:300.319600pt;}
.x18{left:306.000000pt;}
.xc{left:312.000000pt;}
.x20{left:316.639600pt;}
.x27{left:360.640000pt;}
.x28{left:361.840000pt;}
.x21{left:364.034667pt;}
.x1{left:384.000000pt;}
.x4{left:396.480000pt;}
.x29{left:484.880000pt;}
.x2a{left:486.080000pt;}
.x2{left:507.840000pt;}
.x3{left:522.560000pt;}
.x2b{left:565.600000pt;}
.x2c{left:566.720000pt;}
}
